
eTB Manager Ukraine - Bug #1380

resolve opent medicines transfers 

02/05/2015 04:46 AM - Artem Danchenko

Status: Closed Start date: 02/05/2015

Priority: Normal Due date:  

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component:    

Description

Закрыть зависшие заявки по переданым препаратам в Крымские и Донецкие регионы

History

#1 - 02/26/2015 04:17 AM - Oleksii Kurasov

- Status changed from New to Resolved

Manual have been writen

#2 - 09/24/2016 08:32 PM - Ricardo Memoria

- Status changed from Resolved to Closed
